libunibreak 5.1

Loading...
Searching...
No Matches
Variables
test_skips.h File Reference

Go to the source code of this file.

## Variables
static const unsigned int | testSkipsWord []
static const unsigned int | testSkipsGrapheme []
static const unsigned int | testSkipsLine []

## Variable Documentation

## ◆ testSkipsGrapheme

const unsigned int testSkipsGrapheme[]
| static

Initial value:
= {
0
}

## ◆ testSkipsLine

const unsigned int testSkipsLine[]
| static

## ◆ testSkipsWord

const unsigned int testSkipsWord[]
| static

Initial value:
= {
0
}